package com.tsi.sig.server.mapper;

import com.tsi.sig.server.vo.CvibNodeVO;
import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

@Mapper
public interface MainMapper {

    List<CvibNodeVO> getNodeList();
    List<CvibNodeVO> getCvibNodeInfo(HashMap<String, Object> vo);
    List<CvibNodeVO> getCvibMapNodeList(HashMap<String, Object> vo);

}
